/* = Base Links/Anchor
----------------------------------------------------------------------------------------------------*/

a, a:link {
	outline:none;
	color: #fada8c;
	text-decoration: none;
}

a:visited {
	outline:none;
	color: #ffce55;
}

a:hover {
	outline:none;
	color: #ffce55;
}

a:active {
	outline:none;
	color: #ffce55;
}

a:focus {
	outline:none;
	color: #fff;
}

:focus {
	-moz-outline-style:none;
	text-decoration: none;
}

#content {
	width: 960px;
}

#head {
	background: url(/img/bkg_hp_bar.png) 0 0 repeat-x;
}

#head h1 {
	padding: 25px 0 28px 0;
}

#statement {
	width: 480px;
	height: 77px;
	margin: 45px auto 70px auto;
}

#col1 {
	width: 249px;
	float: left;
	padding-left: 35px;
}

#col1 p {
	margin-bottom: 10px;
}

.case_study { 
	margin: 10px 0 20px -35px; 
	padding-left: 35px;
}

.case_study h3 {
	font-weight: bold;
	font-size: 1.1em;
}

.communications { background: url(/img/ico_communications.gif) 0 0 no-repeat;}
.editorial_development { background: url(/img/ico_editorial.gif) 0 0 no-repeat;}
.knowledge_management { background: url(/img/ico_km.gif) 0 0 no-repeat;}
.pr_and_marketing { background: url(/img/ico_pr.gif) 0 0 no-repeat;}


#col2 {
	margin-left: 525px;
	width: 300px;
}

#col2 ul {
	margin-top: 10px;
}

#col2 li {
	background: url(/img/dots.gif) left bottom repeat-x;
	padding: 0 0 8px 0; 
	margin-bottom: 8px;
	line-height: 1;
}
#col2 h3 {
	font-size: 18px;
}
/* Slides 
-------------------------------------*/
#slides {
	float: left;
	width: 500px;
}
#slides h2 {
	font-size: 24px;
	margin-bottom: 15px;
}
.slides_container {
	width:500px;
  height:250px;
	border:none; 
	display:none;
}
.slides_container .story {
	width:500px;
  height:250px;
  display:block;
}
.slides_container .story img {
	float: left;
}
.story-text h3 {
	font-size: 16px;
	font-weight: bold;
}
.slides_container .story-text {
	margin-left: 175px;
	width: 275px;
}
.slides_container .story-text .story-more {
	display: block;
	font-weight: bold;
	margin: 15px 0 0 0;
}
.prev, .next {
	background-image: url(/img/bg-arrows.png);
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 11px;
	text-indent: -9999px;
	width: 6px;
}
.next {	background-position: 0 0; float: right;}
.next:hover {	background-position: 0 -11px; }
.prev {	background-position: 0 -22px; }
.prev:hover {	background-position: 0 -33px; }


.pagination {
	margin: 0 auto;
	width: 50%;
}
.pagination li {
	float: left;
	margin: 0 3px;
}
.pagination li a {
	display: block;
	background-color: #fff;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	height: 13px;
	text-indent: -9999px;
	width: 13px;
}
.pagination .current a {
	background: #b8180e;
}
#col2 .follow-tweets li {
	background: none;
	border-bottom: none;
	float: left;
	font-size: 11px;
	margin-right: 5px;
}

